@font-face {
  font-family: 'FlamaSemicondensed';
  font-style: normal;
  font-weight: lighter;
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_light_eot.eot'); /* IE9 Compat Modes */
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_light_eot.eot?#iefix'); /* IE6-IE8 */
}

@font-face {
  font-family: 'FlamaSemicondensed';
  font-style: normal;
  font-weight: normal;
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_book_eot.eot'); /* IE9 Compat Modes */
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_book_eot.eot?#iefix') format('embedded-opentype'); /* IE6-IE8 */
}

@font-face { 
  font-family: 'FlamaSemicondensed';
  font-style: normal;
  font-weight: bold;
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_medium_eot.eot'); /* IE9 Compat Modes */
  src: url('/content/groups/webasset/@web/documents/siteelement/font_flamauow_semi_medium_eot.eot?#iefix') format('embedded-opentype'); /* IE6-IE8 */
}

fieldset { display:block; }
legend { background:#fff; margin-left:1em; }
datalist { display:none; }
ul { margin-left:2em; }

.simple input[type="text"], .simple input[type="email"], .simple input[type="number"], .simple input[type="search"], .simple input[type="file"], .simple input[type="date"], .simple textarea { width:35%; }
.simple input[type="checkbox"], .simple input[type="radio"] { margin:0.15em; }
#uow-search { margin:0; }
#banner .bottom-left { bottom:1em; left:1.5em; }
#banner .bottom-right { bottom:1em; right:1.5em; }
#banner .top-left { top:1em; left:1.5em; }
#banner .top-right { top:1em; right:1.5em; } 

/*.container { max-width:1320px; }*/ 
 
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 { margin-left:15px; margin-right:15px; }
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6,
.push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12 { position:relative; }

.grid_1 { width:80px; }
.grid_2 { width:190px; }
.grid_3 { width:300px; }
.grid_4 { width:410px; }
.grid_5 { width:520px; }
.grid_6 { width:630px; }
.grid_7 { width:740px; }
.grid_8 { width:850px; }
.grid_9 { width:960px; }
.grid_10 { width:1070px; }
.grid_11 { width:1180px; }
.grid_12 { width:1290px; }

.grid_1.box, .grid_1 .box { width:48px; }
.grid_2.box, .grid_2 .box { width:158px; }
.grid_3.box, .grid_3 .box { width:268px; }
.grid_4.box, .grid_4 .box { width:378px; }
.grid_5.box, .grid_5 .box { width:488px; }
.grid_6.box, .grid_6 .box { width:598px; }
.grid_7.box, .grid_7 .box { width:708px; }
.grid_8.box, .grid_8 .box { width:818px; }
.grid_9.box, .grid_9 .box { width:928px; }
.grid_10.box, .grid_10 .box { width:1038px; }
.grid_11.box, .grid_11 .box { width:1148px; }
.grid_12.box, .grid_12 .box { width:1258px; }.

.push_1 { left:110px; }
.push_2 { left:220px; }
.push_3 { left:330px; }
.push_4 { left:440px; }
.push_5 { left:550px; }
.push_6 { left:660px; }
.push_7 { left:770px; }
.push_8 { left:880px; }
.push_9 { left:990px; }
.push_10 { left:1100px; }
.push_11 { left:1210px; }

.pull_1 { left:-110px; }
.pull_2 { left:-220px;}
.pull_3 { left:-330px;}
.pull_4 { left:-440px;} 
.pull_5 { left:-550px;}
.pull_6 { left:-660px;}
.pull_7 { left:-770px;}
.pull_8 { left:-880px;}
.pull_9 { left:-990px;}
.pull_10 { left:-1100px;}
.pull_11 { left:-1210px;}

.grid_3.no_padding { width:298px; }
.grid_6 > .black-border-box { width:100%; }

#page-title { width:1270px; margin-top:10px; } 
#banner_controls a { text-indent:300px; }

#faculties { min-width:250px; }
#w-search-button { padding-left:30px; }

.subsite_nav { position:absolute; left:0; top:0; } 
.nav ul { margin-left:0; } 
#content .category { width:auto; }  
#content .nav .category { background:url('img_uow_nav_arrow.png') no-repeat 246px 10px #fff; width:auto; }
#content .nav.open .category { background:url('img_uow_nav_arrow_open.png') no-repeat 246px 10px #fff; }

#content { padding-bottom:0.5em; }
#wrap { z-index:-1; width:1320px; background:#fff; }
.uow #wrap { margin-bottom:0; } 

.grid_6 .box.half { width:267px; margin-right:0; margin-left:0; }
.grid_6 .box.half.omega { margin-left:30px; margin-right:0; }
.grid_9 .box.half { width:432px; margin-right:0; margin-left:0; }
.grid_9 .box.half.omega { margin-left:30px; margin-right:0; }

#banner .info h2 { font-size:1.5em; line-height:1.286em; }
#banner { max-height:300px; }
#controls li { width:29%; }

.tabs.current, .tabs { display:inline; }
.tab-pane { float:left; }

#pre-sols-login { display:none; }
#post-sols-login { display:block; }
.login-sols { width:100%; }
.login-box-sols input { width:40%; }
.login-box-uowmail, .login-box-sols { width:98%; }

.box { padding:0.5em 15px; margin-top:0.5em; margin-bottom:0.5em; }
.small-quote { padding:1em; }
.thin, .thick { display:block; }
.cutout, .thin, .thick, .solid { min-height:32px; }

/* == COBRAND =======================*/
.cobrand-nav a:link, .cobrand-nav a:hover, .cobrand-nav a:active, .cobrand-nav a:visited { margin:0 15px 0.5em; }
.cobrand-nav a.navItems_10 { width:76px; } .cobrand-nav a.navItems_9 { width:90px; }  
.cobrand-nav a.navItems_8 { width:109px; } .cobrand-nav a.navItems_7 { width:132px; } .cobrand-nav a.navItems_6 { width:164px;} 
.cobrand-nav a.navItems_5 { width:208px; } .cobrand-nav a.navItems_4 { width:274px; } .cobrand-nav a.navItems_3 { width:384px; }
.cobrand-nav a.navItems_2 { width:604px; } .cobrand-nav a.navItems_1 { width:1264px; }

.cobrand-news hr { margin-top:0.5em; }

.cobrand #uow-search { width:310px; height:auto; }
.cobrand #search-button { padding:7px 0 8px; height:auto; } 

/* NEW */
.searchbar input { width:74%; padding-top:15px; }
.searchbox button { height:61px; width:200px; } 
.searchbar input, .searchbox input { height:20px; }
.map-holder .map-ui > a, .map-holder .map-legend > div { width:24.5%; }
.cycle-controller-holder { margin-top:-10px; }
.cycle-controller { margin-top:10px; }

.carousel ul { margin-left:0; }
.carousel .prev, .carousel .next { display:none; }

.twitter-typeahead { float:left; }
#header-searchbar .twitter-typeahead { width:76%; } 
#header-searchbar .twitter-typeahead input { width:100%; }

.flowplayer .fp-engine { height:658px !important; }

.custom-select { z-index:900; }

.map-legend > div > span { float:left; margin-top:25px; }
.map-legend > div > div { float:left; }
.map-legend > div > .locations { margin-left:40px; }
.map-legend > div > .alumni { margin-left:70px; }